html,body {
	margin:0;
	font-family:arial,sans-serif;
	font-size:12px;
	height:100%;
	overflow:hidden; 
	background: url(../images/logo_bg.gif) no-repeat;
	background-position:16% 40%;
}

#container {
	float:left;
	height:100%;
	margin-top:-5px;
	overflow:auto;
	width:82%;
	z-index:4;
}

.top-line {
	width:100%;
	margin-right:20px;
	height:5px;
	background-color: #293486;
	float:left;
	z-index:1;
}
.logo {
position:absolute;
right:40px;
top:40px;
}

.bottom-line{
	position:absolute;
	z-index:1;
	background-color:#FFFFFF;
	/*height:40px;*/
	border-top:#ccc solid 1px;
	
	bottom:0;
	right:16px;
	
	/*width:95%;*/

	height:32px;
	margin:auto 20px 0 20px;
	width:95%;
	font-size:10px;
	
	padding:8px 0 0 0;
}

.bottom-line.splash_plage{
	text-align:center;
}

.bottom-line.splash_plage p{
	margin:0 0 4px 0;
}

.bottom-line #mention_legal_footer{
	margin:6px 0 0 13px;
	float:left;
}

.bottom-line #choix_langue_footer{
	float:right;
	margin:1px 13px 0 0;
	line-height:22px;
}

.bottom-line #choix_langue_footer .langue_footer{
	margin:0 13px 0 0;
	float:left;
}

.bottom-line #choix_langue_footer img{
	vertical-align:middle;
}


img, a:link,a:visited {
	text-decoration:none; border:0px; color: #222; font-weight:bold;
}

h1 {
	float:left;
	left:25%;
	margin-top:8%;
	margin-bottom:2%;
}
.bluback { border-top: dotted 1px #aaa; border-bottom: dotted 1px #aaa; }


li { border-bottom: dotted 1px #aaa; width:80%; padding-bottom:5px;margin-bottom:5px; text-align:left; vertical-align:middle; }

.title, h1{
	color:#7C7D82;
	font-family:arial,sans-serif;
	font-size:28px;
	font-weight:100;
	letter-spacing:0;
	padding:0 0 0 8%;
	text-align:left;
	width:67%;
}

h2, .h2link a {
color:#0077BB;
font-family:Arial,Helvetica,sans-serif;
font-size:15px;
font-weight:bold;
height:30px;
margin-top:0;
}

.title{margin:68px 0 32px 0}

.style1 {
color:#0077BB;
text-align:left;
margin:0;
}

p.text-center{text-align:center}

table{border:none; text-align:left}
table tr td{vertical-align:middle}
table tr  td p{margin:0 }

h3, .h3link a {
	font-family:arial,sans-serif;
	color:#07b;
	font-weight:bold;
	font-size:15px;
	margin-top:0px;
	height:30px;
}

.ref {
	/*text-align:right;*/
	color:#07b;
	font-style:italic;
	font-weight:normal;
	font-size:10px;
	/*margin-top:-47px;*/
}

input, textarea{
	width:90%;
	margin:1px 0 1px 0;
}

.noinputstyle, .noinputstyle input {
	width:auto;
	font-size:10px;
}

.inputred {
	background-color: #FEF5D8;
	border-color: #FF9900;
	border-width:1px;
	border-style:solid;
}

.errorbox {
	position:fixed;
	z-index:-2;
	top:0;
	left:0;
	width:100%;
	padding:8px;
	border-bottom:1px #293486 solid;
	background-color:#4bf;
	color:#293486;
	font-weight:bold;
	font-size:11px;
	text-align:center;
}

.contenu {
	float:left;
	padding-bottom:60px;
	font-size:12px;
	line-height:22px;
	text-align:justify;
	width:58%;
	margin:0 0 0 8%;
}

.pdf {
	height:22px;
}

.pdf a {
	color:#07b;
	text-decoration: underline;
	font-size:14px;
	background: url(../images/pdficon.png) no-repeat right top;
	padding-right:25px;
	margin-right:10px;

}

.pdf h3 {
	margin-top:-20px;
}

p {margin-top:0;}

.nav {
	float:left;
	margin:136px 0 0;
	width:18%;
	z-index:1;
}

a.navmainitem, a.navmainitem:visited {
	position: relative;
	display:block;
	left:0;
	height:24px;
	width:91%;
	margin-bottom:0px;
	background-image:url(../images/navitem_off.gif);
	background-repeat: repeat-x;
	background-position:right;

	padding-top: 10px;
	padding-right:11px;
	top:5px;
	color:#FFFFFF;
	/*background-color:#07b;*/
	text-align:right;

	font-weight:bold;
	font-size:11px;
	letter-spacing:2px;
	text-transform:uppercase;
	text-decoration:none;
}

a.on, a.on:visited {
	/*background-color:#293486;*/
	background-image:url(../images/navitem_on.gif);
	color:#fff;
}

a.navmainitem:hover {
	color: #FFCC00;
}

a.submenu, a.submenu:visited {
	position: relative;
	display:block;
	left:0;

	width:90%;

	padding-top:7px;
	padding-bottom:6px;
	padding-right:0;
	margin:0;

	/*padding-top: 5px;*/
	color:#000000;
	/*background-color:#07b;*/
	text-align:right;

	font-weight:normal;
	font-size:12px;
	text-decoration:none;
}

a.submenu:hover {
	color: #07b;
}

.b, a.b, a.b:visited {
	font-weight:bold;
}

strong {
	color:#293486;
	font-weight:bold;
}

.indexlang {
	position:absolute;
	left: 50%;
	top: 50%;
	margin-left:-225px;
	margin-top:-130px;
	width: 450px;
	height:260px;
}

.contenu input[type=checkbox]{
	float:left;
	width:20px;
}

.conteneur span{font-size:11px;line-height:1.7em;}

/* --------------------------------------------------------------------------------------------- Fieldset et legend */
	fieldset {
		border:1px solid #ccc;
		padding-bottom:10px;
		margin-bottom:20px
	}
	fieldset legend {
		font-size:1.3em;
		font-weight:bold;
		color:#000;
		background:#fff;
		padding:10px 5px;
		margin-left:5px
	}
	* html fieldset legend {margin:0}
	*+html fieldset legend {margin:0}
/* --------------------------------------------------------------------------------------------- Paragraphes */
	p.explication {
		text-align:justify;
		font-size:12px;
		line-height:1.4em;
		margin:0 0 8px 0
	}
	p.explication a {
		/**/color:#000;
		text-decoration:underline
	}
	p.explication a:hover {text-decoration:none}
	div.conteneur p.explication {
		font-size:12px;
		padding:0 10px
	}
	div.conteneur p.commentaire {
		clear:both;
		font-size:12px;
		color:#666;
		padding-top:2px;
		margin-left:175px		/* Se référer à : taille + padding du label */
	}
/* --------------------------------------------------------------------------------------------- Obligations - Erreurs */
	div.conteneur span.obligatoire {
		float:right;
		color:#ff0000;
		margin-right:82px
	}
	html* div.conteneur span.obligatoire {
		float:right;
		color:#ff0000;
		margin-right:90px;
		margin-top:20px;
	}
	div.conteneur label span.obligatoire, div.conteneur span span.obligatoire {
		float:none;
		margin:0
	}
	div.conteneur span.erreur {
		display:block;
		line-height:1.7em;
		font-size:12px;
		color:#ff0000
	}
/* --------------------------------------------------------------------------------------------- Conteneur */
	div.conteneur {
		float:left;
		width:100%;
		padding-bottom:15px;
		font-size:0.8em;
	}
	
	#contact {width:685px;float:left}
	
	div.conteneur.petit_espacement {padding-bottom:4px}
	div.conteneur.moyen_espacement {padding-bottom:8px}
	div.conteneur.espacement {padding-bottom:20px}
	.grand_espacement {padding-bottom:30px}
	div.conteneur.tres_grand_espacement {padding-bottom:40px}
/* --------------------------------------------------------------------------------------------- Label */
	div.conteneur label, div.conteneur span.label {
		display:block;
		float:left;
		padding-right:5px
	}
	div.conteneur label.label, div.conteneur span.label {
		width:130px;
		line-height:1.7em;
		text-align:right;
		font-size:12px;
	}
	
	div.conteneur label.enlarge {
		width:300px;
		line-height:15px;
		text-align:left;
		font-size:12px;
		cursor:pointer;
		margin:0 0 0 133px;
	}
	
	div.conteneur label.enlarge input[type=checkbox]{float:none; vertical-align:middle}
	
	div.conteneur label.enlarge span {line-height:12px; margin-left:3px}
	div.conteneur label.entre_deux {line-height:1.7em}
	div.conteneur label.checkbox {line-height:normal}
/* --------------------------------------------------------------------------------------------- Eléments de formulaire */
/* ------------------------------------------------------------------------- Communs */
	div.conteneur input.champ_texte, div.conteneur input.champ_fichier, div.conteneur textarea, div.conteneur select {
		float:left;
		/*font-size:1em;*/
		border:1px solid #cccccc;
		padding:2px 0 2px 3px;
		margin-right:8px
	}
	.tres_court {width:35px}
	.court {width:80px}
	.normal {width:150px}
	.long {width:195px}
	.tres_long {width:420px}
	.sans_label {margin-left:175px}		/* Se référer à : taille + padding du label */
	
	select.long {width:255px}
/* ------------------------------------------------------------------------- Zone de texte */
	div.conteneur textarea {
		height:100px;
		font-family:arial,sans-serif;
		font-size:12px;
	}
	div.conteneur textarea.grand {height:150px}
/* ------------------------------------------------------------------------- Liste - Menu */
	div.conteneur select {padding:0}
	div.conteneur select option {padding-right:10px}
/* ------------------------------------------------------------------------- Cases à cocher - Boutons radio */
	div.conteneur input.checkbox_radio {
		float:left;
		width:13px;
		height:13px;
		margin-right:5px
	}
	div.conteneur div.checkbox {margin-left:175px}		/* Se référer à : taille + padding du label */
	div.conteneur ul.checkbox_radio {float:left}
	div.conteneur ul.checkbox_radio li {
		clear:both;
		background:none;
		margin-left:150px;
	}
	div.conteneur ul.checkbox_radio.horizontal li {
		clear:none;
		float:left;
		margin-right:20px
	}
/* --------------------------------------------------------------------------------------------- Divers */
	div.conteneur img.bottom {
		vertical-align:middle;
		border:1px solid #ddd;
		padding:5px;
		margin-top:5px;
		margin-bottom:5px;
		margin-left:175px		/* Se référer à : taille + padding du label */
	}
/* --------------------------------------------------------------------------------------------- Bouton */

	#contenu div.actions {padding:0 0 20px 0;margin:10px 0 0 135px; width:424px; float:left}	/* A modifier en fonction de la taille + padding du label */
	html* #contenu div.actions {padding:0 0 20px 0;margin:10px 0 0 67px; width:424px; float:left}	/* A modifier en fonction de la taille + padding du label */
	#contenu div.actions input {margin:0; width:100%}
	
	#contenu div.object-left {
		float:left;
		clear:left;
		margin-bottom:10px
	}
	#contenu div.object-left img {margin:0 10px 0 0}
	#contenu div.object-right {
		float:right;
		clear:right;
		margin-bottom:10px
	}
	#contenu div.object-right img {margin:0 0 0 10px}
	#contenu div.object-right p {text-align:right}
	#contenu div.object-center {
		margin-left:auto;
		margin-right:auto;
		text-align:center;
		margin-bottom:10px
	}
	#contenu div.object-center p {text-align:center}
	
	#contenu #map {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
